/*
 * JBoss, the OpenSource EJB server
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.annotation.security;

import org.jboss.annotation.security.SecurityDomain;

/**
 * // *
 * 
 * @author <a href="mailto:bill@jboss.org">William DeCoste</a>
 * @version $Revision: 1.2.2.3 $
 */
public class SecurityDomainImpl implements SecurityDomain
{
   private String value;
   public SecurityDomainImpl(String value)
   {
      this.value = value;
   }
   
   public String value()
   {
      return value;
   }

   public Class annotationType()
   {
      return org.jboss.annotation.security.SecurityDomain.class;
   }
}
